org.eclipse.microprofile.openapi.reader

## Class MyOASModelReaderImpl

- java.lang.Object
- - org.eclipse.microprofile.openapi.reader.MyOASModelReaderImpl

All Implemented Interfaces:
  OASModelReader

    public class MyOASModelReaderImpl
    extends Object
    implements OASModelReader

### Constructor Summary

Constructors
Constructor and Description
`MyOASModelReaderImpl()`

### Method Summary

All Methods Instance Methods Concrete Methods
`OpenAPI` `buildModel()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MyOASModelReaderImpl

    public MyOASModelReaderImpl()

### Method Detail

#### buildModel

    public OpenAPI buildModel()

Specified by:
  `buildModel` in interface `OASModelReader`